can anyone tell me where 2.2.1 is

Discussion in 'iPod touch' started by veeloc, Feb 16, 2009.

  1. veeloc

    veeloc New Member

    Joined:
    Sep 6, 2008
    Messages:
    815
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    i need the 2.2.1 ipsw, anyone know where to find the right working copy.
    **read on for story**

    on windows, using quickpwn (latest version) i am trying to jailbreak my ipod 2.2.1

    i downloaded the file on my mac, and then tried to jailbreak it, but it didnt work so i switched to my pc. (i cnt use tht .ipsw cuz its been half pwned)

    ive downloaded like 3 .ipsw of 2.2.1 and all of them say in quickpwn "the ipsw file you selected does not match any firmware version quickpwn supports. its either corrupted, or the version is unsupported."
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Just hit restore in iTRunes and it will download the copy you need
  3. 1YNQMWQVHZ

    1YNQMWQVHZ Active Member

    Joined:
    Dec 17, 2008
    Messages:
    1,334
    Likes Received:
    0
    iTRunes?

    Please Register or Log in to view images

  4. veeloc

    veeloc New Member

    Joined:
    Sep 6, 2008
    Messages:
    815
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    no i dnt want to restore it.

    also, after i unjailbroke it all the stuff i had poofed (like normal apps) arnt there now...
    i used iphonebrowser and i cnt find any of the stuff, so any way i can unpoof em w/o jailbreak or restore?
    ------------------double post merged------------------
    nvm idc if i restore it or not, how will i get the firmware to download if i restore it, won't it just ask me to restore it to like 2.2 because it doesn't have 2.2.1 (its a differnt comp)
    ------------------double post merged------------------
    wait were you saying to restore it to 2.2, then download 2.2.1 again?
    ------------------double post merged------------------
    ok i am restoring to 2.2 right now...
    then itll ask me to download and install 2.2.1 when i click check for update im guessing...
    then everything wil be good..

Share This Page